@media (min-width: 1440px) {
  .container {
    width: 1400px;
    margin: 0 auto;
  }
  main .home .container {
    width: 1340px;
    margin: 0 auto;
  }
  header .container.home {
    width: 90%;
    max-width: 1460px;
    margin: 0 auto;
  }
  main .home-banner .container {
    width: 1200px;
    margin: 0 auto;
  } 
}  

@media (max-width: 1400px) {
  .casting-dashboard h1 {
    font-size: 20px;
  }
  input.casting-board-search-name {
    top: -38px;
  }
  .casting-dashboard-last-name {
    display: none;
  }
  .casting-board-header a.casting-link-med {
    font-size: 16px;
  }  
  .casting-board-header .casting-header-middle-middle {
    font-size: 18px;
  }
  .casting-dashboard input[type="button"] {
    font-size: 14px;
  }
  .casting-dashboard .info-box.rating-box table {
    font-size: 16px;
  }
  .casting-dashboard h4 {
    font-size: 18px;
  }
}

@media (max-width: 1375px) {
  .casting-dashboard .conflicts-area input[type="button"] {
    font-size: 14px;
    display: block;
    margin: 0;
    padding: 4px 7px;
  }
  .conflicts-area .conflict-cal {
    font-size: 12px;
    padding: 1.5px 8px;
  }  
  .casting-dashboard input[type="button"].save-callbacks {
    margin: 10px 10px 0 0;
    width: 115px;
    padding: 6px 8px;
  }
  .casting-dashboard input[type="button"].save-callbacks:first-of-type {
    margin-right: 0;
  } 
}  

@media (max-width: 1350px) {
  .banner-slider .caption {
    position: absolute;
    top: 10%;
  }
  .banner-slider .caption h2 {
    font-size: 40px;
    height: 52px;
  }
  .banner-slider .caption {
    padding-left: 80px;
  }
  .banner-slider.owl-carousel .owl-item {
    max-height: 350px;
  }
  .promo {
    font-size: 20px;
    width: 290px;
    padding: 8px;
  }
  .casting-board-header {
    padding: 5px 0;
    height: 80px;
  }
  .casting-dashboard .row.casting-dashboard-main {
    padding-top: 10px;
  }        
  .casting-dashboard h4 {
    font-size: 15px;
  }
  .casting-dashboard .right-col h4 {
    margin-top: 10px;
  }
  .casting-dashboard .info-box.theater-experience {
    height: 253px;
  }
  .casting-dashboard .info-box.notes-box {
    height: 250px;
  }
  .casting-dashboard textarea {
    height: 65px;
  }
  .casting-dashboard .possible-callbacks-box {
    height: 148px;
  }
  .casting-dashboard .dash-questions {
    position: relative;
    top: 5px;
  }
  .casting-dashboard .save-callbacks, .callback-modal .save-callbacks {
    margin: 14px 0 0 0;
  }    
  .clearfix.clearfix-mobile {
    display: block;
  }
  .casting-dashboard .dash-questions .fa {
    top:;
  }    
}

@media (max-width: 1250px) {  
  main .home .container.container-features {
    width: 90%;
  }  
  .my-auditions-container .tab-content {
    padding: 15px 1% 10px;
  }
  .inside-tab-container .tab-content {
    padding: 0;
  }  
}

@media (max-width: 1200px) {
  .header-middle {
    margin: 3% auto 0;
  }
  .header-middle h1 {
    font-size: 40px;
  }
  .header-middle h4 {
    font-size: 20px;
  }
  .play-button img {
    margin-top: 50px;
    width: 80px;
  }
  header .container.home, main .home .container {
    width: 94%;
    margin: 0 3%;
  }
  #actor-my-profile {
    display: none;
  }
  .casting-dashboard .info-box.rating-box table .glyphicon-star, .glyphicon-star-empty {
    font-size: 14px;
  }
} 

@media (max-width: 1150px) {  
  .header-banner {
    height: 330px;
  }
  .header-banner .caption {
    padding: 80px 6% 0;
  }
  .header-banner .title {
    margin-bottom: 20px;
    font-size: 43px;
  }
  .header-banner .subtitle {
    font-size: 18px;
  }
  .home-video-box img {
    width: 300px;
  }
  .home-video-box .join-free {
    margin: 30px 0 0 35px;
    font-size: 18px;
    padding: 6px 12px;
  }
  td.callback-actor a, .callbacks-phone {
    padding-left: 0;
  }
  .my-callbacks.callbacks-page .new-table .audition-icons a {
    margin: 0 1%;
  }  
}

@media (max-width: 1100px) {  
  .navbar-nav.navbar-right:last-child {
    margin-top: 23px;
  }
  .banner-slider .caption {
    padding-left: 100px;
  }
  .banner-slider.owl-carousel .owl-item {
    max-height: 300px;
  }
  .home-video {
    margin: 15px auto; 
  }
  .home-video img {
    width: 45%;
  }
  .widget h3 {
    font-size: 18px;
  }
  .casting-dashboard input[type="button"], .casting-dashboard a.btn-primary {
    font-size: 13px;
  }
  .container.container-features h1 {
    font-size: 28px;
  }
  li.home-features {
    font-size: 18px;
    padding: 5px 0;
  }
  .about-content.grey {
    padding: 30px 40px;
  }
  .audition-info-top {
    margin-top: 10px;
    width: 100%;
  }
  .audition-info-top .pull-right {
    float: none!important;
  }
  .appointments-list ul li .row-item.apt-name {
    width: 270px;
  }
  .auditions-banner {
    float: none;
    padding-bottom: 5px;
  }
  .pull-left.count-results.cb-count-results {
    float: none!important;
  }
  .pull-left.filter-roles {
    float: none!important;
    padding: 10px 0 0 0;
  }
  .casting-dashboard input[type="button"].save-callbacks {
    margin: 10px 10px 0 0;
    width: 105px;
    padding: 6px;
  }
}

@media (max-width: 1080px) {
  .my-auditions .fa-long-arrow-right.scroll-right-arrow {
    display: block;
  }
}  

@media (max-width: 1050px) {
  #actor-my-shows {
    display: none;
  }
  .table-responsive.my-shows-table {
    padding-top: 0;
    margin-top: 0;
  }
  .table-responsive.my-shows-table.my-cb-table {
    margin-top: 10px;
  }
  .appointments-quick-links .pull-left, .audition-quick-links .pull-left, .collapse-list .pull-left {
    margin: 5px 10px 0 0;
  }
  .audition-links-right {
    margin: 10px 0 0 0;
  }
  .callbacks-page .panel-default {
    margin-top: 10px;
  }
}

@media (max-width: 1020px) {  
  .my-shows .fa-long-arrow-right.scroll-right-arrow {
    display: block;
  }
  .table-responsive.actor-shows {
    padding-top: 0;
    margin-top: 0;
  }
}  

@media (max-width: 1000px) {
  .tab-container.my-shows-container .tab-content {
    padding-right: 3%;
  }
}  

@media (max-width: 991px) { 
  .logo-new img {
    width: 180px;
  }
   .logo-new {
    margin: 28px 15px 25px 30px;
  }
  .logo-new.logo-app {
    margin: 15px 15px 25px 5px;
  }
  .navbar-inverse .nav-new {
    margin-right: 15px;
  }
  .navbar-inverse .nav-new ul.navbar-nav {
    margin: 30px 0 40px 0;
  }
  .navbar-inverse .nav-new ul.navbar-nav > li {
    padding: 0 8px;
  }
  .navbar-inverse .nav-new ul.navbar-nav > li > a {
    font-size: 15px;
    padding: 10px 5px;
  }
  .navbar-inverse ul.navbar-nav li a.signup {
    top: 2px;
  } 
  .navbar-nav.navbar-right:last-child {
    margin-right: 0;
  } 
  .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .container {
    padding-left: 0;
    padding-right: 0;
  }
  .main-new .quick-signup {
    padding: 60px 7%;
  }
  .main-new .quick-signup input, .main-new .quick-signup button {
    display: block;
    width: 90%;
    margin: 0 5% 15px;
  }
  .main-new .quick-signup h2 {
    font-size: 25px;
  }
  .navbar-inverse .navbar-nav li a, .navbar-inverse .navbar-right .dropdown-toggle.dropdown-toggle-link {
    padding: 15px 10px;
  }
  .free-pro {
    margin-bottom: 0;
  }
  #testimonial .list-item, #testimonial h4, #testimonial .client-logo li {
    text-align: center;
    margin: 20px 1.5% 0;
  }
  .testimonials-hr {
    display: block;
    margin-top: 25px;
    border-top: 1px dashed #464D57;
    width: 100%;
  }
  #testimonial .list-item {
    padding-left: 0;
  }
  .promo {
    font-size: 18px;
    width: 265px;
    padding: 7px;
  }
  .h4-filler {
    height: 0;
  }
  .signup-info-col {
    margin-top: 0px;
  }
  .widget-promotions {
    margin-top: 0px;
  }
  .appointments-top-buttons .col-md-8 {
    height: 50px;
  }
  .container.container-features img {
    width: 70%;
  }
  main .home .container.container-widgets .col-md-6, main .home .container.container-widgets .col-lg-12, main .home .container.container-widgets ul {
    padding: 0;
  }
  .container.new-testimonials {
    padding-bottom: 0;
  }  
  .sub-accounts .col-md-6 + .col-md-6 {
    margin-top: 10px;
  }
  .screenshot-section img.screenshot, .screenshot-section.screenshot-section-gray img.screenshot {
    width: 70%;
    margin-bottom: 20px;
    float: none;
  }
  .screenshot-section.screenshot-section-gray img.screenshot {
    margin-top: 20px;
  }
  .row.profile-update-row {
    padding: 10px 0;
  }
  .profile-update-no-mobile {
    display: none;
  }
  .profile-update-mobile {
    display: inline-block;
    margin-right: 2px;
    font-weight: 600;
  }  
  .theater-update-image {
    margin: 10px 0 15px;
  }
  .move-slot-container {
    margin: 0 0 20px;
  }
} 

@media (max-width: 970px) {  
  .header-banner {
    height: 300px;
  }
  .header-banner .caption {
    padding: 55px 4% 0;
  }
  .header-banner .title {
    margin-bottom: 15px;
    font-size: 37px;
  }
  .header-banner .subtitle {
    font-size: 16px;
  }
  .home-video-box img {
    width: 300px;
  }
  .home-video-box .join-free {
    margin: 23px 0 0 35px;
    font-size: 15px;
    padding: 4px 10px;
  }
  .my-finalcast .fa-long-arrow-right.scroll-right-arrow {
    display: block;
    margin-top: 10px;
  }
}
@media (max-width: 3025px) {
  .header-new {
    background-position: 70% center;
  }
}
@media (max-width: 940px) {
  .profile-page .homepage-auditions li {
    width: 98%;
  }
  .pricing-pills p {
    font-size: 14px;
  } 
  .appointments-search, .audition-links-right {
    margin-top: 10px;
  }
  .modal-header .appointments-search {
    margin-top: 0;
  }
}

@media (max-width: 954px) {
  .my-callbacks.callbacks-page .table.callbacks-table > tbody > tr > td.audition-icons.callback-page-buttons {
    height: 190px;
  }
}

@media (max-width: 900px) {
  .banner-slider.owl-carousel .owl-item {
    max-height: 260px;
  }
  .appointments-list ul li .row-item.apt-num {
    display: none;
  }
  .appointments-list ul li .row-item.apt-num.apt-num-mobile {
    display: block;
  }
  .appointments-list .row-item.apt-num.row-num-nodrag {
    padding-left: 5px;
  }
  .appointments-list .row-item.apt-num.row-num-nodrag .row-num {
    margin: 0;
    padding: 0;
  }
}

@media (max-width: 880px) {  
  .header-middle {
    margin: 4% auto 0;
  }
  .header-middle h1 {
    font-size: 30px;
  }
  .header-middle h4 {
    font-size: 18px;
  }
  .play-button img {
    margin-top: 45px;
    width: 70px;
  }
  .header-banner {
    height: 275px;
  }
  .header-banner .caption {
    padding: 60px 4% 0;
  }
  .header-banner .title-box {
    margin-bottom: 35px;
  }
  .header-banner .title {
    margin-bottom: 10px;
    font-size: 32px;
  }
  .header-banner .subtitle {
    font-size: 14px;
  }
  .home-video-box img {
    width: 230px;
  }
  .home-video-box .join-free {
    margin: 23px 0 0 30px;
    font-size: 13px;
    padding: 2px 10px;
  }  
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: left;
  }
  .form-horizontal.progress-form label.control-label {
    padding-top: 0;
  } 
}  

@media (min-width: 768px) and (max-width: 991px) {
  .navbar .container, .banner-slider.container {
    width: 765px;
  } 
} 

@media (max-width: 860px) {
  .banner-slider .caption h2 {
    font-size: 30px;
    margin-bottom: 0px;
    height: 42px;
  }
  .banner-slider .caption p {
    font-size: 16px;
    line-height: 18px;
  }
  .segment input.btn {
    font-size: 12px;
    padding: 5px 10px;
  }
  .title h2 {
    font-size: 24px;
  }
  .about-content.grey {
    padding: 20px 40px;
  }
}


@media (max-width: 767px) {
  select {
    font-size: 14px;
  }
  option {
    font-size: 14px;
  }
  .nav-new.navbar-collapse {
    position: absolute;
    top: 80px;
    width: 100%;
    padding: 0;
  }
  .navbar-inverse .nav-new ul.navbar-nav {
    float: none;
    margin: 5px 25px 20px;
  }
  .navbar-inverse ul.navbar-nav.navbar-app:last-child {
    margin: 15px 20px 20px;
  }
  .navbar-inverse .nav-new ul.navbar-nav > li > a {
    padding: 5px;
  }
  .navbar-inverse .nav-new ul.navbar-nav li a.signup {
    margin-left: 0;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #464D57;
    color: #464D57;
  }
  .navbar-inverse .navbar-nav > li > a {
    color: #B4B3B3;
  }
  .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:active, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FF3366;
  }
  .navbar-inverse.navbar-fixed-top {
    height: 70px;
  }
  .logo-new.logo-app {
    margin: 15px 15px 15px 25px;
  }
  .navbar-inverse.navbar-fixed-top .navbar-toggle { 
    margin: 20px 20px 0 0;  
  }
  .header-middle {
    margin: 10% auto 0;
  }
  .header-bottom {
    height: 70px;
    padding: 0;
    position: relative;
    bottom: 70px;
  }
  .header-bottom img {
    height: 50px;
  }
  .main-new h2 {
    font-size: 27px;
  }
  main {
    padding-top: 0;
  }
  footer {
    padding: 0 20px 20px!important;
  }
  #actor-my-auditions {
    display: block;
  }
  .header-banner {
    height: 225px;
  }
  .header-banner .caption {
    padding: 45px 4% 0;
  }
  .header-banner .title-box {
    margin-bottom: 20px;
  }
  .header-banner .title {
    margin-bottom: 5px;
    font-size: 27px;
  }
  .header-banner .subtitle {
    font-size: 13px;
  }
  .home-video-box {
    margin: 0 0 0 80px;
  }
  .home-video-box img {
    width: 230px;
  }
  .home-video-box .join-free {
    margin: 23px 0 0 30px;
    font-size: 13px;
    padding: 2px 10px;
  }
  .container.new-testimonials {
    padding: 0;
  } 
  main .segment .row .col-half.first {
    padding-right: 0;
  } 
  .aside-fix {
    display: none;
  }
  .navbar-fixed-top, .navbar-fixed-bottom {
    position: relative;
  }
  .navbar-brand img {
    top: 2px;
  }
  .navbar-inverse .navbar-nav .dropdown-menu, .navbar-inverse .navbar-right .dropdown-menu li a {
    display: none;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu {
    display: inline-block;
    padding: 0 10px 20px;
  }
  .navbar-inverse .navbar-right .dropdown-toggle {
    padding: 20px 5px 10px 14px;
  }    
  .navbar-inverse .navbar-nav .open .dropdown-menu li a {
    display: inline-block;
    padding: 10px 0 5px 10px;
  }
  .navbar-nav .dropdown-menu, .navbar-nav .open .dropdown-menu {
    position: relative;
  }
  .navbar-inverse .navbar-right .dropdown-menu.dropdown-mini {
    top: 0px!important;
    padding-top: 0px;
  }
  .navbar-inverse .navbar-nav li a, .navbar-inverse .navbar-right .dropdown-toggle.dropdown-toggle-link {
    padding: 15px 20px;
  }
  .banner-slider .caption h2 {
    font-size: 25px;
    height: 36px;
  }
  .banner-slider .owl-buttons .owl-prev, .banner-slider .owl-buttons .owl-next {
    top: 40%;
  } 
  .owl-buttons .owl-next {
    right: 0px;
  }
  .banner-slider.owl-carousel .owl-item {
    max-height: 200px;
  }
  .home-video {
    margin: 20px auto 5px; 
  }
  .home-video img {
    width: 50%;
  }
  main .home .container.container-widgets {
    margin-top: 0;
  }
  main .segment {
    padding: 10px 0;
  }
  main .home .container.container-features, header .container.home, main .home .container {
    width: 100%;
    margin: 0;
  } 
  .segment.widget-segment {
    padding: 30px 25px 0;
  }
  .segment.testimonials-segment {
    padding: 10px 25px 40px 25px;
  }
  .search-auditions {
    padding-bottom: 10px;
  }
  .table-responsive {
    width: 97%;
  }
  .segment .h3 {
    font-size: 18px;
  }
  .segment input.btn {
    font-size: 12px;
    padding: 5px 10px;
  }
  .segment .form-control {
    height: 30px;
    font-size: 12px;
  }
  .segment textarea.form-control {
    height: 60px;
    font-size: 12px;
  }
  .segment .col-float-left .form-control {
    display: block;
  }      
  .appointments-list ul {
    font-size: 14px;
  }
  .appointments-list ul li .row-item {
    padding: 0 5px;
  }
  .appointments-list ul li .row-item.apt-questions .questions-btn {
    font-size: 12px;
  }
  .widget-segment h2.icon-title {
    text-align: left;
    margin-left: 10px;
  }
  .widget button {
    margin: 0 0 0 20px;
  }
  .segment.segment-features {
    padding: 20px 25px 0;
  }
  .container {
    width: 98%;
    margin: 10px 1%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .container > .navbar-header {
    margin: 0;
  }
  .container.container-features {
    padding: 20px;
  }
  .container.container-features img {
    width: 40%;
  }   
  .container.container-features .left-col-features {
    margin-bottom: 20px;
    text-align: left;
    margin-left: 40px;
  }
  .container.container-features h1 {
    margin-left: 0;
  }
  .navbar-inverse .navbar-collapse li {
    border: none;
    border-bottom: none;
  }
  .segment.segment-signin {
    padding: 10px 25px 20px 25px;
  }
  .social-box button {
    margin-top: 10px;
  }
  .wrapper-lg, .wrapper-md {
    padding: 10px 0 0;
  }
  .table-responsive > .table > thead > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > tfoot > tr > td {
    white-space: initial;
  }
  .table-responsive.my-shows-table > .table > thead > tr > th.rotate {
    white-space: nowrap;
  }
  .input-create-audition {
    margin-bottom: 10px;
  }
  .clearfix.create-audition {
    display: block;
  }
  input.profile-update-button {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .form-control.audition-link {
    width: 350px;
    margin: 0 auto;
    font-size: 12px;
    height: 25px;
    padding: 8px;
  }
  td.callback-actor {
    width: 150px;
    min-width: 150px;
  }
  .pricing-pills p {
    font-size: 16px;
  }
  .pricing-pills .fa-check-circle {
    font-size: 22px;
  }
  .main-new .how-it-works {
    padding: 0 7% 45px;
  }
  .screenshot-section {
    padding: 45px 7%;
  }
  .main-new .screenshot-section h2 {
    margin-top: 10px;
  }  
  .main-new .screenshot-section.screenshot-section-gray h2, .main-new .screenshot-section p {
    margin-top: 0;
  }
  .tab-content .tab-container .tab-content {
    padding: 10px 15px 15px;
  }
  .tab-content .tab-container .tab-content {
    padding: 15px 1% 10px;
  }  
  .tab-container .nav-tabs > li {
    border: none;
    margin: 0 0 5px 0;
    border-radius: 4px;
  }
  .tab-container .nav-tabs > li a {
    border-radius: 4px;
  }
  .appointments-list, .table-responsive {
    max-height: 100%;
    height: 100%;
    overflow-y: visible;
    padding: 0 10px;
  }
  .appointments-list ul li {
    padding: 5px 3px;
  }
  .appointments-list ul li .row-item.apt-num {
    width: 65px;
  }
  span.row-num {
    font-size: 17px;
  }
  .appointments-list ul li .row-item.slot-photo {
    width: 20%;
  }
  .appointments-list ul li .row-item {
    margin-top: 15px;
  }
  .table-responsive-container {
    padding: 0 10px;
  }
  .panel-default {
    margin-top: 10px;
  }
  .segment.profile-update {
    padding-top: 5px;
  }
  .btn-primary.pull-right.profile-update-button {
    margin: 5px 0 0 0;
  }
  .segment.profile-update .col-md-2.no-pad-left, .segment.profile-update .col-md-3.no-pad-left {
    padding: 0;
    margin-bottom: 10px;
  }
  .segment.profile-update .col-sm-5.col-md-3 {
    padding: 0;
  }
  .modal-dialog {
    max-width: 90%;
  }
  .profile-modal.profile-page .modal-body {
    padding: 40px 0;
  }
  .profile-modal .container {
    width: 100%;
    margin: 10px 0;
    padding-left: 0;
    padding-right: 0;
  }
  #profile .avatar img {
    max-width: 150px;
  }
  .appointments-list ul li .row-item.slot-photo {
    max-width: 110px;
  }
}

@media (max-width: 710px) {  
  .top-right-buttons {
    float: none;
  }
  .top-right-buttons input {
    margin-top: 20px;
  }
}  

@media (max-width: 660px) {
  .home-video-box {
      margin: 0 0 0 40px;
  }
  .main-new .how-it-works {
    padding: 0 7% 35px;
  }
  .screenshot-section {
    padding: 35px 7%;
  }
  .appointments-list ul li .row-item.apt-questions {
    float: none;
  }
  .apt-right-buttons {
    float: left;
    margin-top: 10px;
  } 
  .apt-right-buttons input {
    float: none;
  }
  .appointments-list ul li .row-item.apt-questions .add-profile-photo {
    margin: 12px 0 0;
  }
  .appointments-list ul li .row-item.apt-num {
    width: 15%;
  }
  .appointments-list ul li .row-item.slot-photo {
    width: 20%;
  }
  .appointments-list ul li .row-item.apt-name {
    width: 65%;
  }
  .appointments-list ul li .row-item.apt-questions .questions-btn {
    padding: 3px 6px;
    font-size: 11px;
  }
  .appointments-list ul li .row-item.apt-questions .form-control.move-slot {
    height: 25px;
    position: relative;
    top: 2px;
  }
  .clearfix.clearfix-questions-off {
    display: none;
  }
  .appointments-list ul li .row-item.apt-questions .apt-top-buttons {
    margin: 0 25px 10px 0;
  }
  .appointments-list ul li .row-item.apt-questions .move-slot-container {
    margin: 0 15px 5px 0;
  }  
}

@media (max-width: 650px) {
  .banner-slider .caption {
    top: -2%;
    padding-left: 70px;
  }
  .appointments-list.cb-reorder ul li .row-item.apt-name {
    width: 100%;
  }
}

@media (max-width: 620px) {
  .header-middle {
    margin: 12% auto 0;
  }
  .header-middle h1 {
    font-size: 25px;
  }
  .header-middle h4 {
    font-size: 16px;
  }
  .header-middle button {
    margin-top: 20px;
    padding: 8px 20px;
    font-size: 16px;
  }
  .play-button img {
    margin-top: 40px;
    width: 60px;
  }
  .main-new .sub-header {
    width: 100%;
  }
  .banner-slider .caption h2 + br + p {
    display: none;
  }
  .banner-slider .caption h2 {
    font-size: 22px;
  }
  .banner-slider.owl-carousel .owl-item {
    max-height: 160px;
  }
  .banner-slider .caption p {
    font-size: 14px;
    line-height: 18px;
  }
  .header-banner {
    background: url(../images/slider/s1-mobile.jpg) no-repeat #000;
    background-size: 320px;
    height: 260px;
    background-position: bottom right;
  }
  .header-banner .caption {
    padding: 40px 4% 0;
  } 
  .home-video-box img.pull-left, .home-video-box .join-free.pull-left {
    float: none!important;
  }
  .home-video-box .join-free.pull-left {
    width: 137px;
  }  
  .appointments-top-buttons .col-sm-8 {
    height: 40px;
    padding: 0 0 0 8px;
  }
  .appointments-top-buttons .col-sm-4.col-float-right {
    padding: 0 0 0 8px;
  }
  .pull-left.count-results {
    margin-top: 0;
  }
  .apt-top-buttons-left-container {
    width: 100%;
    height: 40px;
  }
  .search-by-actor-container {
    width: 100%;
    height: 40px;
  }
  .appointments-top-buttons .col-float-left input.search-by-actor {
    float: none;
    padding-top: 10px;
    width: 100%;
  }
  .appointments-top-buttons .col-sm-4.col-float-right input.pull-right {
    float: left!important;
  }
  .appointments-top-buttons .col-sm-4.col-float-right input.pull-right:first-child {
    margin-left: 0;
  }
  .show-info h1 {
    font-size: 20px;
  }
  .modal-title {
    font-size: 15px;
  }
  .table thead tr th.show-title, .table tbody tr td.show-title {
    width: 180px;
    min-width: 180px;
  }
  .appointments-list .fa-align-justify, .appointments-list .row-num {
    float: none;
    top: 0px;
  }
  .appointments-list .row-num {
    padding-left: 0;
    margin-top: 7px;
  }
  .modal-body {
    padding: 20px;
  }
  table.questions-profile {
    display: none;
  }
  .questions-profile-image-mobile, .questions-profile-info-mobile {
    display: block;
    margin: 5px 0;
  }
  img.questions-thumbnail {
    max-width: 100px;
  } 
}

@media (max-width: 560px) {
  .my-callbacks .fa-long-arrow-right.scroll-right-arrow {
    display: block;
    margin-top: 10px;
  }
}

@media (max-width: 534px) {
  #testimonial .list-item {
    padding-left: 0;
  }
  .header-banner {
    background-size: 290px;
  }
  #new-users .list-item .avatar img {
    width: 60px;
  }
  #new-users .list-item {
    width: 200px;
  }
  .container.new-testimonials #new-users .list-item .item-meta {
    margin-left: 5px;
  }
  .modal-body.share-audition-link {
    overflow-x: scroll;
    text-align: left;
  }
  .form-control.audition-link {
    margin: 0 10px 0 0;
  }  
}

@media (max-width: 500px) {
  .col-xs-12.col-md-12 {
    padding: 0;
  }
  .header-middle {
    margin: 14% auto 0;
  }
}  

@media (max-width: 469px) {
  main .segment {
      padding: 20px 5px 20px 5px;
  }
  .banner-slider .owl-buttons .owl-next {
    top: 39%;
  }
  .banner-slider .caption {
    margin-left: 0;
    padding-left: 0;
    left: 0;
  }
  .banner-slider .caption h2 {
    position: relative;
    top: -28px;
    width: 100%;
    text-align: center;
  }
  .banner-slider .caption p {
    display: none;
  }
  .banner-slider .caption {
    top: 22%;
  }
  .banner-slider.owl-carousel .owl-item {
    max-height: 130px;
  }
  .header-banner .caption {
    padding: 35px 4% 0;
  }
  .header-banner .title {
    margin-bottom: 5px;
    font-size: 22px;
  }
  .home-video-box {
    margin: 0 0 0 15px;
  }
  .container.new-testimonials .col-xs-12.col-md-6 {
    padding: 0 5px;
  }
  .container.new-testimonials .list-item .item-meta {
    margin: 0;
    padding: 15px 0;
  }
  .promo {
    font-size: 16px;
    width: 230px;
    padding: 7px;
    position: relative;
    top: -8px;
    margin: 0 auto;
  }
  .compare-features {
    padding: 0px;
  }
  .compare-features h3 {
    font-size: 20px;
  }
  .table.compare th {
    font-size: 15px;
  }
  .table > thead > tr > th {
    padding: 6px 8px;
  }
  .table.compare tbody tr td {
    font-size: 12px;
  }
  .table > tbody > tr > td {
    padding: 8px 12px;
  }
  .title h2 {
    font-size: 18px;
  }
  .navbar-brand img {
    width: 200px;
  }
  .container.container-features {
    padding: 10px;
  }
  .container.container-features .left-col-features {
    margin: 0 0 15px 20px;
  }
  ul.home-list {
    padding: 0 20px;
  }
  .container.container-features h1 {
    font-size: 20px;
    margin-bottom: 0;
  }
  li.home-features {
    font-size: 16px;
    line-height: 22px;
  }
  .theater-signup-list p {
    font-size: 14px;
  }
  li.home-features i {
    margin-right: 10px;
  }
  li.home-features i.fa-cloud {
    margin-right: 6px;
  }
  li.home-features i.fa-user {
    margin-right: 10px;
  }
  .btn.btn-primary.feature-signup {
    font-size: 16px;
  }
  .signup-radio {
    font-size: 15px;
  }
  .free-pro {
    width: 100%;
    font-size: 15px;
  }
  #searchActorCheckin {
    display: none;
  }
  #searchActorCheckin-mobile {
    display: block;
    margin: 5px 13px 10px;
  }
  .btn-primary.cb-board-button {
    margin: 10px 0 0;
  }
}

@media (max-width: 450px) {
  .widget .media-body {
    width: 100%;
  } 
  .widget .text-body {
    width: 90%;
    margin: 0 5%;
  }
  .widget .media-body img {
    max-height: 100px;
    width: auto;
    margin: 0 0 0 10px;
  }
  span.row-num {
    font-size: 17px;
  }
  .check-in-modal .col-md-6, .check-in-modal .col-md-8, .check-in-modal .col-md-12 {
    padding: 0;
  }
  .modal-title.pull-left {
    float: none!important;
  }
  .modal-header .appointments-search {
    margin: 10px 0 0 15px;
    float: none!important;
  }
  .check-in-modal .well-sm {
    padding: 0;
  }
  #searchActorCheckin-mobile {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 413px) {
  .header-banner {
    background-size: 250px;
  }
}

@media (max-width: 390px) {
  .header-banner {
    background-size: 220px;
  }
  .header-banner .subtitle {
    font-size: 12px;
  }
  #show-profile .tab-content {
    padding: 20px 10px;
  }
  .show-info{
    padding: 10px 20px;
  }
  .audition-info-top .pull-right, .audition-info-top .pull-right a {
    padding: 4px 8px;
    margin-left: 5px;
    margin-right: 0;
  }
  .audition-info-top span.pull-right {
    padding: 0;
  }
}  

@media (max-width: 380px) {
  .promo.promo2 {
    display: block;
    position: absolute;
    top: 122px;
    left: 28%;
    z-index: 1020;
    width: 170px;
  }
  .col-xs-12 {
    padding: 0 8px;
  }
  .questions-profile-bottom input {
    padding: 4px 8px;
  }
}

@media (max-width: 374px) {
  .header-banner {
    height: 305px;
    background-size: 210px;
  }
  .header-banner .caption {
    padding: 35px 6% 0;
  }
  .header-banner .subtitle {
    display: none;
  }
  .header-banner .title {
    text-align: left;
    margin-bottom: 8px;
  }
  .header-banner .subtitle-mobile {
    display: block;
  }
  .home-video-box {
    margin: 0;
  }
  .home-video-box .join-free.pull-left {
    margin-left: 0;
  }
}

@media (max-width: 360px) {
  .header-banner .caption {
    padding: 22px 6% 0;
  }
  .header-banner {
    background-image: none;
  }
  .col-md-12, .col-md-8 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .view-actor-notes {
    margin: 0;
  }
} 

@media (max-width: 335px) {
  .free-pro.free-pro-home {
    font-size: 13px;
    margin: 15px auto 20px;
  }  
  .promo.promo2 {
    top: 117px;
    left: 25%;
  }
  .segment .h3 {
    font-size: 16px;
  }
  .segment input.btn {
    font-size: 10px;
  } 
  .signup-radio {
    font-size: 14px;
  }
  .view-actor-notes input {
    margin-top: 10px;
    display: block;
  }

}

@media (max-width: 335px) {
  .home-header-text1 {
    font-size: 26px;
    padding-top: 50px;
  }
  .home-header-text2 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .margin-top-25v {
    margin-top: 15vh !important;
  }
  .header-middle {
    top: 30%;
  }
  .home-testimonial-header {
    font-size: 14px;
  }
  .home-testimonial-sub-header {
    font-size:12px;
  }
  .home-testimonial-clearfix {
    height: 19vh;
  }
  .home-video-title {
    font-size: 20px;
    width: 98%;
  }
  .home-content-title {
    font-size: 22px;
  }
  .home-casting-diff {
    font-size: 14px;
  }
  .home-mobile-text-header {
    font-size: 22px;
  }
  .home-mobile-text-note {
    font-size: 18px;
  }
  .home-content-invest {
    font-size: 16px;
    width: 100%;
  }
  .vh-height {
    height: 7.5vh !important;
    width: 7.5vh !important;
    margin: 0 !important;
  }
}
@media (max-height: 569px) {
  .home-main-btn {
    bottom: 9%;
  }
  .header-middle {
    top: 30%;
  }
}
@media (max-height: 700px) {
  .home-header-text2 {
    margin-top: 5% !important;
  }
}
@media (min-width: 335px) {
  .home-header-text1 {
    font-size: 30px;
  }
  .home-header-text2 {
    font-size: 15px;
    margin-bottom: 5%;
    margin-top: 10%;
  }
  .margin-top-25v {
    margin-top: 20vh !important;
  }
  .home-testimonial-header {
    font-size: 16px;
  }
  .home-testimonial-sub-header {
    font-size:12px;
  }
  .home-testimonial-clearfix {
    height: 21vh;
  }
  .home-video-title {
    font-size: 26px;
    width: 96%;
  }
  .home-content-title {
    font-size: 24px;
  }
  .home-casting-diff {
    font-size: 16px;
  }
  .home-mobile-text-header {
    font-size: 26px;
  }
  .home-mobile-text-note {
    font-size: 22px;
  }
  .home-content-invest {
    font-size: 20px;
    width: 100%;
  }
}

@media (min-width: 534px) {
  .home-header-text1 {
    font-size: 40px;
  }
  .home-header-text2 {
    font-size: 20px;
  }
  .margin-top-25v {
    margin-top: 25vh !important;
  }
  .home-testimonial-header {
    font-size: 24px;
  }
  .home-testimonial-sub-header {
    font-size:14px;
  }
  .home-testimonial-clearfix {
    height: 23vh;
  }
  .home-video-title {
    font-size: 32px;
    width: 86%;
  }
  .home-content-title {
    font-size: 28px;
  }
  .home-mobile-text-header {
    font-size: 32px;
  }
  .home-mobile-text-note {
    font-size: 28px;
  }
  .home-content-invest {
    font-size: 24px;
  }
}

@media (min-width: 620px) {
  .home-video-icon {
    margin-left: 30px;
  }
  .home-testimonial-header {
    font-size: 28px;
  }
  .home-testimonial-sub-header {
    font-size:16px;
  }
  .home-video-title {
    font-size: 36px;
    width: 84%;
  }
  .home-content-title {
    font-size: 32px;
  }
}
@media (min-width: 767px) {
  .home-header-text1 {
    font-size: 52px;
  }
  .home-header-text2 {
    font-size: 26px;
  }
  .home-testimonial-header {
    font-size: 32px;
  }
  .home-video-title {
    font-size: 40px;
    width: 82%;
  }
  .home-content-title {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .home-btn-top-right {
    display: none;
  }
  .home-unnav {
    display: none !important;
  }
  .home-responsive-signup {
    display: block !important;
  }
  .home-nav-ul {
    display: inline-block;
  }
}
@media (max-width: 1024px) {
  .home-div-line-left {
    display: none;
  }
  .home-div-line-right {
    display: none;
  }
}